from django.urls import path

from . import views

app_name = "gopay"

urlpatterns = [
	# Payments
	path("create/", views.CreatePaymentView.as_view(), name="create"),
	path("<str:payment_id>/status/", views.PaymentStatusView.as_view(), name="status"),
	path("<str:payment_id>/refund/", views.RefundPaymentView.as_view(), name="refund"),
]
